<?php
/**
 * @package WordPress
 * @subpackage Default_Theme
 */

get_header();
?>

	<div id="posts" class="narrowcolumn" >

		<?php if (have_posts()) : ?>

 	  <?php $post = $posts[0]; // Hack. Set $post so that the_date() works. ?>
 	  <?php /* If this is a category archive */ if (is_category()) { ?>
		<h2  style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Archive for the &#8216;<?php single_cat_title(); ?>&#8217; Category</h2>
 	  <?php /* If this is a tag archive */ } elseif( is_tag() ) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"   class="pagetitle">Posts Tagged &#8216;<?php single_tag_title(); ?>&#8217;</h2>
 	  <?php /* If this is a daily archive */ } elseif (is_day()) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Archive for <?php the_time('F jS, Y'); ?></h2>
 	  <?php /* If this is a monthly archive */ } elseif (is_month()) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Archive for <?php the_time('F, Y'); ?></h2>
 	  <?php /* If this is a yearly archive */ } elseif (is_year()) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Archive for <?php the_time('Y'); ?></h2>
	  <?php /* If this is an author archive */ } elseif (is_author()) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Author Archive</h2>
 	  <?php /* If this is a paged archive */ } elseif (isset($_GET['paged']) && !empty($_GET['paged'])) { ?>
		<h2 style="color: rgb(169, 204, 226); font-weight: 300; text-shadow: 0pt 1px 0pt rgb(255, 255, 255); margin-top: 50px;"  class="pagetitle">Blog Archives</h2>
 	  <?php } ?>


		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>

		<?php while (have_posts()) : the_post(); ?>
		<div style="background:#FFF; border:1px solid #bae5ff; padding:20px; position:relative; width:648px; margin-bottom:50px" <?php post_class() ?> id="post-<?php the_ID(); ?>">
				<h2 class="post_title" ><a href="<?php the_permalink() ?>" rel="bookmark" title="Permanent Link to <?php the_title_attribute(); ?>"><?php the_title(); ?></a></h2>
<img src="wp-content/themes/Simply Fresh/images/title_bg.png" style="position: relative; top: 10px; left: -37px;">
				

				<div class="entry">
					<?php the_content('Read the rest of this entry &raquo;'); ?>
				</div>

				<div class="sub">  
                                                            
                                              
																
                                                               <p style="padding-right: 5px; margin:0;  float: left; color:#999; margin-right:10px"><img style="margin-bottom:-3px; margin-right:7px" src="wp-content/themes/Simply Fresh/images/user-green.png" /><span style="color:#999">Author</span></p>    

<p style="padding-right: 5px; margin:0;  float: left; color:#999; margin-left:10px; margin-right:10px"><img style="margin-bottom:-3px; margin-right:7px" src="wp-content/themes/Simply Fresh/images/alarm-clock.png" /><span style="color:#999"><?php the_time('F jS') ?></span></p>    

<p style="padding-right: 5px; margin:0;  float: left; color:#999; margin-left:10px; margin-right:10px"><img style="margin-bottom:-3px; margin-right:7px" src="wp-content/themes/Simply Fresh/images/tag.png" /><span style="color:#999"><?php the_category(', ') ?></span></p>    

                     
                                                             
                                                               
                                                             
                                                            
                                                                </div> 
			</div>

		<?php endwhile; ?>

		<div class="navigation">
			<div class="alignleft"><?php next_posts_link('&laquo; Older Entries') ?></div>
			<div class="alignright"><?php previous_posts_link('Newer Entries &raquo;') ?></div>
		</div>
	<?php else :

		if ( is_category() ) { // If this is a category archive
			printf("<h2 class='center'>Sorry, but there aren't any posts in the %s category yet.</h2>", single_cat_title('',false));
		} else if ( is_date() ) { // If this is a date archive
			echo("<h2>Sorry, but there aren't any posts with this date.</h2>");
		} else if ( is_author() ) { // If this is a category archive
			$userdata = get_userdatabylogin(get_query_var('author_name'));
			printf("<h2 class='center'>Sorry, but there aren't any posts by %s yet.</h2>", $userdata->display_name);
		} else {
			echo("<h2 class='center'>No posts found.</h2>");
		}
		get_search_form();

	endif;
?>

	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
